<form method="post" id="form_delete_filiere_{{ filiere.id }}" action="{{ path('filiere_delete', {'id': filiere.id}) }}" >
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ filiere.id) }}">
    <button type="button" class="btn btn-danger btn_del_filiere" id_filiere="{{ filiere.id }}" name_filiere="{{ filiere.libelleFiliereFr }}" ><span class="glyphicon glyphicon-trash" title="Supprimer" ></span></button>
</form>
